typo3.org and community tools - Feature # 54439

Major Feature # 54290 (Accepted): Distributions

Status: Closed Priority: Should have
Author: Philipp Gampe Category: [FOR] TER
Created: 2013-12-15 Assigned To:

Updated: 2014-04-14 Due date:

Subject: Extract Preview Images from extension upload

Description

The images in Resources/Public/Images/Distribution.png and in Resources/Public/lmages/DistributionWelcome.png must be extracted
during the extension processing like the extension icon.

Related issues:
related to Core - Story # 55584: T3D Export for Introduction Content Resolved 2014-02-02

History

#1 - 2013-12-15 22:15 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master of project TYPO3CMS/Extensions/ter has been pushed to the review server.
It is available at https://review.typo3.0rg/26441

#2 - 2014-01-21 13:23 - Christian Zenker
- Target version deleted (TER Code Sprint 2013)

#3 - 2014-03-24 13:40 - Gerrit Code Review

Patch set 3 for branch master of project TYPO3CMS/Extensions/ter has been pushed to the review server.
It is available at https://review.typo3.org/26441

#4 - 2014-03-24 13:43 - Gerrit Code Review

Patch set 4 for branch master of project TYPO3CMS/Extensions/ter has been pushed to the review server.
It is available at https://review.typo3.org/26441

#5 - 2014-03-24 14:09 - Gerrit Code Review

Patch set 5 for branch master of project TYPO3CMS/Extensions/ter has been pushed to the review server.
It is available at https://review.typo3.0rg/26441

#6 - 2014-03-24 15:11 - Thomas Loéffler
- Target version set to 2014-04-14

#7 - 2014-04-10 20:03 - Thomas Loffler
- File Bildschirmfoto_2014-04-10_um_20.02.03.png added
Tested on latest.

#8 - 2014-04-10 20:03 - Thomas Loffler
- Status changed from Under Review to Resolved
- Assigned To deleted (Philipp Gampe)

#9 - 2014-04-14 17:35 - Christian Zenker

- Status changed from Resolved to Closed

Files
Bildschirmfoto_2014-04-10_um_20.02.03.png 36.6 kB 2014-04-10 Thomas Loffler
